# day.start
#  the time when day is considered to begin
#
# day.end
#  the time when day is considered to end
#
# opacity.day
#  the opacity level for the display during the day.  This level
#  will be achived following an alarm _or_ after 9AM
#
# opacity.night
#  the opacity level for the display during the night.  This level
#  will start after 9PM
#
# volume.begin
#  the audio volume in percent to begin playing the alarm sound
#
# volume.finish
#  the audio volume in percent to play the alarm sound
#
# alarm.sound
#  URL for the sound file to play for a scheduled alarm
#
# alarm.visual
#  ramp the visual opacity from night to day starting this many seconds
#  _before_ a scheduled alarm
#
# alarm.audio
#  ramp the audio volume from start to finish over this many seconds
#  _after_ a schedule alarm
#
# alarm.timeout
#  after this many seconds of the alarm sounding turn it off
config:
  day:
    start: "8:00"
    end: "20:00"
  opacity:
   day: 1.0
   night: 0.2
  volume:
    begin: 0.1
    end: 0.5
  alarm:
    sound: 'audio/meekness.mp3'
    visual: 15
    audio: 15
    timeout: 120
  days:
    - Sunday
    - Monday
    - Tuesday
    - Wednesday
    - Thursday
    - Friday
    - Saturday
  months:
    - January
    - February
    - March
    - April
    - May
    - June
    - July
    - August
    - September
    - October
    - November
    - December

